<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="b96fde">  <td>20/09/24 22:29:03</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;SigaTest.afterClass()[pri:0, instance:test.SigaTest@144655e]">&lt;&lt;afterClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@13500464</td>   <td></td> </tr>
<tr bgcolor="b96fde">  <td>20/09/24 22:30:12</td>   <td>68981</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;SigaTest.afterClass()[pri:0, instance:test.SigaTest@3f3642]">&lt;&lt;afterClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@13500464</td>   <td></td> </tr>
<tr bgcolor="b96fde">  <td>20/09/24 22:31:07</td>   <td>124027</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;SigaTest.afterClass()[pri:0, instance:test.SigaTest@dcc9fe]">&lt;&lt;afterClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@13500464</td>   <td></td> </tr>
<tr bgcolor="b96fde">  <td>20/09/24 22:28:03</td>   <td>-59403</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;SigaTest.beforeClass()[pri:0, instance:test.SigaTest@144655e]">&gt;&gt;beforeClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@13500464</td>   <td></td> </tr>
<tr bgcolor="b96fde">  <td>20/09/24 22:29:21</td>   <td>18349</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;SigaTest.beforeClass()[pri:0, instance:test.SigaTest@3f3642]">&gt;&gt;beforeClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@13500464</td>   <td></td> </tr>
<tr bgcolor="b96fde">  <td>20/09/24 22:30:19</td>   <td>75784</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;SigaTest.beforeClass()[pri:0, instance:test.SigaTest@dcc9fe]">&gt;&gt;beforeClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@13500464</td>   <td></td> </tr>
<tr bgcolor="b96fde">  <td>20/09/24 22:29:03</td>   <td>570</td> <td>&nbsp;</td><td title="&lt;&lt;SigaTest.endTest()[pri:0, instance:test.SigaTest@144655e]">&lt;&lt;endTest</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@13500464</td>   <td></td> </tr>
<tr bgcolor="b96fde">  <td>20/09/24 22:30:12</td>   <td>69099</td> <td>&nbsp;</td><td title="&lt;&lt;SigaTest.endTest()[pri:0, instance:test.SigaTest@3f3642]">&lt;&lt;endTest</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@13500464</td>   <td></td> </tr>
<tr bgcolor="b96fde">  <td>20/09/24 22:31:07</td>   <td>124128</td> <td>&nbsp;</td><td title="&lt;&lt;SigaTest.endTest()[pri:0, instance:test.SigaTest@dcc9fe]">&lt;&lt;endTest</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@13500464</td>   <td></td> </tr>
<tr bgcolor="b96fde">  <td>20/09/24 22:27:57</td>   <td>-66331</td> <td>&nbsp;</td><td title="&gt;&gt;SigaTest.setUpTest(java.lang.String)[pri:0, instance:test.SigaTest@144655e]">&gt;&gt;setUpTest</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@13500464</td>   <td></td> </tr>
<tr bgcolor="b96fde">  <td>20/09/24 22:29:04</td>   <td>780</td> <td>&nbsp;</td><td title="&gt;&gt;SigaTest.setUpTest(java.lang.String)[pri:0, instance:test.SigaTest@3f3642]">&gt;&gt;setUpTest</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@13500464</td>   <td></td> </tr>
<tr bgcolor="b96fde">  <td>20/09/24 22:30:14</td>   <td>70783</td> <td>&nbsp;</td><td title="&gt;&gt;SigaTest.setUpTest(java.lang.String)[pri:0, instance:test.SigaTest@dcc9fe]">&gt;&gt;setUpTest</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@13500464</td>   <td></td> </tr>
<tr bgcolor="b96fde">  <td>20/09/24 22:28:05</td>   <td>-58256</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="SigaTest.test(java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.String)[pri:0, instance:test.SigaTest@144655e]">test</td> 
  <td>main@13500464</td>   <td></td> </tr>
<tr bgcolor="b96fde">  <td>20/09/24 22:28:39</td>   <td>-24085</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="SigaTest.test(java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.String)[pri:0, instance:test.SigaTest@144655e]">test</td> 
  <td>main@13500464</td>   <td></td> </tr>
<tr bgcolor="b96fde">  <td>20/09/24 22:28:51</td>   <td>-11917</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="SigaTest.test(java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.String)[pri:0, instance:test.SigaTest@144655e]">test</td> 
  <td>main@13500464</td>   <td></td> </tr>
<tr bgcolor="b96fde">  <td>20/09/24 22:29:21</td>   <td>18383</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="SigaTest.test(java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.String)[pri:0, instance:test.SigaTest@3f3642]">test</td> 
  <td>main@13500464</td>   <td></td> </tr>
<tr bgcolor="b96fde">  <td>20/09/24 22:29:41</td>   <td>38162</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="SigaTest.test(java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.String)[pri:0, instance:test.SigaTest@3f3642]">test</td> 
  <td>main@13500464</td>   <td></td> </tr>
<tr bgcolor="b96fde">  <td>20/09/24 22:29:53</td>   <td>50262</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="SigaTest.test(java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.String)[pri:0, instance:test.SigaTest@3f3642]">test</td> 
  <td>main@13500464</td>   <td></td> </tr>
<tr bgcolor="b96fde">  <td>20/09/24 22:30:19</td>   <td>75808</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="SigaTest.test(java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.String)[pri:0, instance:test.SigaTest@dcc9fe]">test</td> 
  <td>main@13500464</td>   <td></td> </tr>
<tr bgcolor="b96fde">  <td>20/09/24 22:30:37</td>   <td>94212</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="SigaTest.test(java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.String)[pri:0, instance:test.SigaTest@dcc9fe]">test</td> 
  <td>main@13500464</td>   <td></td> </tr>
<tr bgcolor="b96fde">  <td>20/09/24 22:30:52</td>   <td>109275</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="SigaTest.test(java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.String)[pri:0, instance:test.SigaTest@dcc9fe]">test</td> 
  <td>main@13500464</td>   <td></td> </tr>
</table>
